[Meta]
Name=isn
Description=Kiisanzu
Encoding=UTF-8

[Text]
Matthew=Matayo
Mark=uMarko
Luke=Luka
John=uYohana
Acts=Ntendo nia itumi
Romans=Warumi
I Corinthians=1 Korintho
II Corinthians=2 Korinto
Galatians=Agalatia
Ephesians=A Efeso
Philippians=Wafilipi
Colossians=a Kolosai
I Thessalonians=a Thesalonike
II Thessalonians=2 Athesalonike
I Timothy=1 Timoteo
II Timothy=2 Timoteo
Titus=Tito
Philemon=Filimoni
Hebrews=aEbrania
James=Ibada ni lang'wa Yakobo
I Peter=1 Petelo
II Peter=2 Petro
I John=1 Yohana
II John=2 Yohana
III John=3 Yohana
Jude=Yuda
Revelation of John=Ufunuo

[Book Abbrevs]
MAT=Matt
MRK=Mark
LUK=Luke
JHN=John
ACT=Acts
ROM=Rom
1CO=1Cor
2CO=2Cor
GAL=Gal
EPH=Eph
PHP=Phil
COL=Col
1TH=1Thess
2TH=2Thess
1TI=1Tim
2TI=2Tim
TIT=Titus
PHM=Phlm
HEB=Heb
JAS=Jas
1PE=1Pet
2PE=2Pet
1JN=1John
2JN=2John
3JN=3John
JUD=Jude
REV=Rev

